@import url("base.css");
@import url("components.css");

/* =====================================================
   Responsive
===================================================== */

@media (max-width:1100px){

    .grid-2{
        grid-template-columns:1fr;
    }

}

.nextcloud-content{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
    gap:30px;
}

.nextcloud-features{
    flex:1;
}

.powered-by{
    min-width:220px;

    display:flex;
    flex-direction:column;
    align-items:center;
}

.powered-by span{
    font-size:.8rem;
    color:var(--muted);
    text-transform:uppercase;
    letter-spacing:1px;
    margin-bottom:10px;
}

.powered-by-logo{
    border-radius:16px;
    overflow:hidden;

    box-shadow:
        0 4px 12px rgba(0,0,0,.15);
}

.powered-by-logo img{
    width:auto;
    height:180px;
    display:block;
}

/* =====================================================
   Nextcloud Portal-Link
===================================================== */

.nextcloud-link a{
    border:1px solid #0082c9;
}

.nextcloud-link a:hover{
    border-color:#0aa3ff;
}

.nextcloud-link small{
    color:#7dd3fc;
}


.sogo-content{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
    gap:30px;
}

.sogo-features{
    flex:1;
}

/* =====================================================
   SOGo Portal-Link
===================================================== */

.sogo-link a{
    border-color:#8b5cf6;
}

.sogo-link a:hover{
    border-color:#a78bfa;
}


